import request from '@/utils/request'

// 查询PosFeedback列表
export function listPosfeedback(query) {
  return request({
    url: '/system/posfeedback/list',
    method: 'get',
    params: query
  })
}

// 查询PosFeedback详细
export function getPosfeedback(id) {
  return request({
    url: '/system/posfeedback/' + id,
    method: 'get'
  })
}

// 新增PosFeedback
export function addPosfeedback(data) {
  return request({
    url: '/system/posfeedback',
    method: 'post',
    data: data
  })
}

// 修改PosFeedback
export function updatePosfeedback(data) {
  return request({
    url: '/system/posfeedback',
    method: 'put',
    data: data
  })
}

// 删除PosFeedback
export function delPosfeedback(id) {
  return request({
    url: '/system/posfeedback/' + id,
    method: 'delete'
  })
}
